.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-e3f5b86c-53d7-9811-da6d-b21e877406f8 {
max-height: 200px !important;
min-height: 200px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-dc5a4be0-5f97-ba60-e03b-d4a1ae82d64e {
max-height: 200px !important;
min-height: 200px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-3d3d35b5-b900-e19a-7910-c04b57b608d4 {
padding-bottom: 40px !important;
padding-top: 50px !important;
}
.lfr-layout-structure-item-dcb08349-da82-1ca5-db32-091917b5c881 {
max-height: 200px !important;
min-height: 200px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-751d55f9-e526-a9ff-84f9-221c512a89ca {
max-height: 200px !important;
min-height: 200px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-e2151eac-d98d-98d3-b0e3-18ab05eadad4 {
max-height: 200px !important;
min-height: 200px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-e9e77fcf-de06-5ef4-c197-a34a98e7a084 {
height: 21% !important;
margin-right: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
max-height: 200px !important;
min-height: 200px !important;
overflow: hidden !important;
padding-left: var(--spacer-1,0.25rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-113d4dca-8ed5-e212-fd14-64944f058956 {
max-height: 200px !important;
min-height: 200px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-4d5d2a72-7e31-e17f-f878-a6ba306c25eb {
height: 21% !important;
margin-right: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
max-height: 200px !important;
min-height: 200px !important;
overflow: hidden !important;
padding-left: var(--spacer-1,0.25rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-6d7446df-bbc0-0b00-c726-822413185539 {
background-color: #E1E7ED !important;
}
.lfr-layout-structure-item-c39a21b7-3e21-537d-e3e1-82e5d6bd4d66 {
max-height: 200px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-7449c886-877d-086c-fff9-ac7c0a0b8739 {
max-height: 200px !important;
min-height: 100 !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-d1b44765-edb0-6f57-c902-32daf03cb045 {
max-height: 200px !important;
min-height: 100 !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-351cc13a-cb2c-72e9-0c86-4e9f9a46f65d {
max-height: 200px !important;
min-height: 100 !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-16f0665a-bd9f-d3f6-f1e9-b5d04680ff92 {
max-height: 200px !important;
min-height: 200px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-c7c2d098-dea4-4049-26ac-346782f4de78 {
max-height: 200px !important;
min-height: 100 !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-a89e8a82-2a1b-b8cf-856c-29117e0dc829 {
height: 21% !important;
margin-right: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
overflow: auto !important;
padding-left: var(--spacer-1,0.25rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-7b7b6066-3fb0-3c98-e2bf-5c96bd05c193 {
max-height: 200px !important;
min-height: 100 !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-9e4b093f-d02b-6188-0162-e50d472fcc14 {
height: 21% !important;
margin-right: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
max-height: 200px !important;
overflow: hidden !important;
padding-left: var(--spacer-1,0.25rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-c368f85f-4143-9a6c-281e-cef6ea5b3d40 {
height: 21% !important;
margin-right: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
max-height: 200px !important;
min-height: 200px !important;
overflow: hidden !important;
padding-left: var(--spacer-1,0.25rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-4e09a303-6f37-fa52-ce6e-b915dc7c4365 {
max-height: 200px !important;
min-height: 200px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-cedc5204-ece6-cd52-e7be-229095ba34af {
max-height: 200px !important;
min-height: 100 !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-c80fc7f8-5a4a-20b3-7f09-f8a04c068cb8 {
max-height: 200px !important;
min-height: 200px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-c082b1a6-c204-53e6-613a-1a161c4fe9dc {
height: 21% !important;
margin-right: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
max-height: 200px !important;
min-height: 180px !important;
overflow: hidden !important;
padding-left: var(--spacer-1,0.25rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-b8097cbe-6513-da4c-df0f-b4c69b6808b9 {
max-height: 200px !important;
min-height: 100 !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-8d368389-a3a3-dfd7-4917-fb285d3dba54 {
max-height: 200px !important;
min-height: 200px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-7919e1d6-b05a-24e7-8265-30a0b8b49039 {
max-height: 200px !important;
min-height: 100 !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-fe8a139b-a681-43ee-dcae-2022f28b00da {
height: 21% !important;
margin-right: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
max-height: 200px !important;
overflow: hidden !important;
padding-left: var(--spacer-1,0.25rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-02b0be8d-3672-ccb6-2296-7ca60ac860f0 {
height: 21% !important;
margin-right: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
max-height: 200px !important;
min-height: 200px !important;
overflow: hidden !important;
padding-left: var(--spacer-1,0.25rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-1eaf56b8-89ef-0712-fa2d-37d49241d066 {
max-height: 200px !important;
min-height: 100 !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-7c60579f-1504-2ebc-0719-1ba57d4c289d {
height: 21% !important;
margin-right: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
max-height: 200px !important;
min-height: 200px !important;
overflow: hidden !important;
padding-left: var(--spacer-1,0.25rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-f3e170e3-9025-22b4-df70-29c474353202 {
max-height: 200px !important;
min-height: 200px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-d2354abb-8117-f6be-15c5-7dedf522cd6f {
max-height: 200px !important;
min-height: 200px !important;
}
.lfr-layout-structure-item-f3904e4b-589b-dca5-b05a-2fd7eb987b72 {
max-height: 200px !important;
min-height: 100 !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-82530dd2-a9ac-9145-d447-7bf8f4adcf93 {
max-height: 200px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-abb288d8-d724-2ab3-b5c7-5dd6813d7093 {
height: 21% !important;
margin-right: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
max-height: 200px !important;
min-height: 200px !important;
overflow: hidden !important;
padding-left: var(--spacer-1,0.25rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-5b74bc60-3ac5-44b5-190f-e1e7440857c1 {
max-height: 200px !important;
min-height: 200px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-581dc06e-a40a-784e-4bfb-cc2e796d6a38 {
max-height: 200px !important;
min-height: 180px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-74c49d2b-b907-8504-88f5-f1bc0aaf7215 {
max-height: 230px !important;
min-height: 230px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-b8afa998-7ad6-c6a7-2786-5a36ed5702c9 {
max-height: 230px !important;
min-height: 230px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-1b63105f-c301-f790-b4d5-a19fac4c17a9 {
height: 21% !important;
margin-right: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
max-height: 200px !important;
overflow: hidden !important;
padding-left: var(--spacer-1,0.25rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-84a02e9e-9fcc-ebf5-88b0-78e555304408 {
height: 21% !important;
margin-right: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
max-height: 200px !important;
min-height: 200px !important;
overflow: hidden !important;
padding-left: var(--spacer-1,0.25rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-5281b0a2-83bf-2bee-9ae1-4c58e96f9ab3 {
height: 21% !important;
margin-right: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
max-height: 200px !important;
overflow: hidden !important;
padding-left: var(--spacer-1,0.25rem) !important;
text-align: center !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-c1d79f89-aef7-1067-de82-d8e55e618157 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-049b4fc8-f468-3ef7-160b-96ffb3609d50 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-049b4fc8-f468-3ef7-160b-96ffb3609d50 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}